# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: common
authorName: 'X-Cart team'
moduleName: 'Migration: Restore logins of X-Cart 4 users'
description: 'The module enables customers from X-Cart 4 to log in using their passwords. If you have not migrated your store from X-Cart 4, this module has no value for you.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
